
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\evilrobot.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\roboleftsho.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\roborigsho.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\spiderbomb.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\bolt.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\missile.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\robogun.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\expdome.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\space\chars\boss2\robogun.psa %DESTFILE% /rename robogun2 /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\boss2\panel.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\glove\evilglov.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

goto okay
:ending
echo ********** There Were Errors! *******

:okay

